﻿@charset "utf-8"; 
:root {--color: #0873D6;}
@media (min-width:1024px){header .head-info .head-logo img{width:auto;max-height:95px} header.is-active .head-info .head-logo img{ max-height: 70px; }}
div.floatwindow_fd_main li a{display:flex;align-items:center}
div.floatwindow_fd_main li span{line-height:1.2}
 @media (min-width:1025px){#licontact-us a{background:var(--color);height:40px;padding:0 15px;border-radius:30px;color:#FFF !important;transition:all .1s linear;text-decoration:none}
#licontact-us{display:flex;align-items:center}
}